# v3.1.0 (Tue Apr 23 2024)

#### 🚀 Enhancement

- Added new font sizes and optional design system updates [#27](https://github.com/SparkHire/es6-bootstrap-themes/pull/27) ([@NicolasDesc](https://github.com/NicolasDesc) [@JavierPDev](https://github.com/JavierPDev))

#### 🐛 Bug Fix

- Updates for candidate assessment 1.2 design review [#28](https://github.com/SparkHire/es6-bootstrap-themes/pull/28) ([@JavierPDev](https://github.com/JavierPDev))

#### Authors: 2

- Javier Pena ([@JavierPDev](https://github.com/JavierPDev))
- Nicolas Deschamps ([@NicolasDesc](https://github.com/NicolasDesc))

---

# v3.0.0 (Tue Apr 02 2024)

#### 💥 Breaking Change

- Revamped the UI [#12](https://github.com/SparkHire/es6-bootstrap-themes/pull/12) ([@JavierPDev](https://github.com/JavierPDev) [@NicolasDesc](https://github.com/NicolasDesc) [@throttlehead-dev](https://github.com/throttlehead-dev))

#### 🐛 Bug Fix

- Add new status colors and add custom `badge-status` [#25](https://github.com/SparkHire/es6-bootstrap-themes/pull/25) ([@NicolasDesc](https://github.com/NicolasDesc))
- #22 Added phosphor icons [#23](https://github.com/SparkHire/es6-bootstrap-themes/pull/23) ([@JavierPDev](https://github.com/JavierPDev))
- Updated `btn-default` background color to white and `btn-secondary` to `$gray-200` [#16](https://github.com/SparkHire/es6-bootstrap-themes/pull/16) ([@JavierPDev](https://github.com/JavierPDev))
- Updated button border-radius to 4px [#11](https://github.com/SparkHire/es6-bootstrap-themes/pull/11) ([@JavierPDev](https://github.com/JavierPDev))
- Updated primary color from blue to dark-blue in the theme [#8](https://github.com/SparkHire/es6-bootstrap-themes/pull/8) ([@JavierPDev](https://github.com/JavierPDev))

#### Authors: 3

- Jacob Smits ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Javier Pena ([@JavierPDev](https://github.com/JavierPDev))
- Nicolas Deschamps ([@NicolasDesc](https://github.com/NicolasDesc))

---

# v2.0.1 (Fri Mar 15 2024)

#### 🐛 Bug Fix

- Fixed badly updated `package.json` from a late PR approval [#24](https://github.com/SparkHire/es6-bootstrap-themes/pull/24) ([@JavierPDev](https://github.com/JavierPDev))

#### Authors: 1

- Javier Pena ([@JavierPDev](https://github.com/JavierPDev))

---

# v1.2.4 (Mon Mar 04 2024)

#### 🐛 Bug Fix

- Created button-variant-events mixin [#15](https://github.com/SparkHire/es6-bootstrap-themes/pull/15) ([@bryan0767](https://github.com/bryan0767) [@throttlehead-dev](https://github.com/throttlehead-dev))

#### Authors: 2

- Bryan Atencia ([@bryan0767](https://github.com/bryan0767))
- Jacob Smits ([@throttlehead-dev](https://github.com/throttlehead-dev))

---

# v1.2.3 (Tue Feb 27 2024)

#### 🐛 Bug Fix

- Fixed auto release [#21](https://github.com/SparkHire/es6-bootstrap-themes/pull/21) ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Audited and cleaned up packages [#20](https://github.com/SparkHire/es6-bootstrap-themes/pull/20) ([@throttlehead-dev](https://github.com/throttlehead-dev))
- remove preset width, height and fill from the x icon. [#19](https://github.com/SparkHire/es6-bootstrap-themes/pull/19) ([@NicolasDesc](https://github.com/NicolasDesc))
- Updated package to 1.2.1 [#18](https://github.com/SparkHire/es6-bootstrap-themes/pull/18) ([@NicolasDesc](https://github.com/NicolasDesc))
- Added new twitter icon X [#17](https://github.com/SparkHire/es6-bootstrap-themes/pull/17) ([@NicolasDesc](https://github.com/NicolasDesc))
- Update to current version ([@JavierPDev](https://github.com/JavierPDev))
- Typography update [#5](https://github.com/SparkHire/es6-bootstrap-themes/pull/5) ([@JavierPDev](https://github.com/JavierPDev))
- Update theme htmls, update font url to point to hosted cdn [#1](https://github.com/SparkHire/es6-bootstrap-themes/pull/1) ([@bryan0767](https://github.com/bryan0767))

#### ⚠️ Pushed to `master`

- Deleted accidentally committed file ([@JavierPDev](https://github.com/JavierPDev))
- 1.2.0 ([@JavierPDev](https://github.com/JavierPDev))
- Merge branch 'minor/reference-checks' into feature/reference-checks ([@JavierPDev](https://github.com/JavierPDev))
- 1.1.3-reference-checks-2 ([@JavierPDev](https://github.com/JavierPDev))
- Add reference check icon ([@JavierPDev](https://github.com/JavierPDev))
- 1.1.3 ([@NicolasDesc](https://github.com/NicolasDesc))
- build ([@NicolasDesc](https://github.com/NicolasDesc))
- add same transition as btn calls to the svg ([@NicolasDesc](https://github.com/NicolasDesc))
- Build ([@JavierPDev](https://github.com/JavierPDev))
- 1.1.2 ([@JavierPDev](https://github.com/JavierPDev))
- update logos titles SparkHire/spark-hire-com #1171 ([@NicolasDesc](https://github.com/NicolasDesc))
- 1.1.1 ([@JavierPDev](https://github.com/JavierPDev))
- 1.1.1-monthly-settings-2 ([@JavierPDev](https://github.com/JavierPDev))
- Add more font-weight classes since we otherwise have to adjust them manually in our spark-hire-com repo scss so often during design reviews ([@JavierPDev](https://github.com/JavierPDev))
- 1.1.1-monthly-settings ([@JavierPDev](https://github.com/JavierPDev))
- Remove bottom 2px border from th elements within a .table-bordered ([@JavierPDev](https://github.com/JavierPDev))
- Build ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 1.1.0 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Merge branch 'master' of github.com:SparkHire/es6-bootstrap-themes ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 1.0.8 ([@JavierPDev](https://github.com/JavierPDev))
- Fix underline ([@JavierPDev](https://github.com/JavierPDev))
- 1.0.7 ([@JavierPDev](https://github.com/JavierPDev))
- Add underline ([@JavierPDev](https://github.com/JavierPDev))
- 1.0.6 ([@JavierPDev](https://github.com/JavierPDev))
- Fix spacing in .btn-links making it look out-of-place when used next to normal text ([@JavierPDev](https://github.com/JavierPDev))
- 1.0.5 ([@NicolasDesc](https://github.com/NicolasDesc))
- update some global style fopr ADA compliance #251 ([@NicolasDesc](https://github.com/NicolasDesc))
- 1.0.4 ([@JavierPDev](https://github.com/JavierPDev))
- Fix .btn-cyan text color ([@JavierPDev](https://github.com/JavierPDev))
- Add missing theme color ([@JavierPDev](https://github.com/JavierPDev))
- 1.0.3 ([@JavierPDev](https://github.com/JavierPDev))
- Add text-$color classes for our custom theme colors ([@JavierPDev](https://github.com/JavierPDev))
- 1.0.2 ([@NicolasDesc](https://github.com/NicolasDesc))
- add 500 font weight to Roboto family ([@NicolasDesc](https://github.com/NicolasDesc))
- Merge branch 'dev/ada-remediation' ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Merge branch 'dev/ada-remediation' of codebasehq.com:sparkhire/sparkhire/bootstrap-themes into dev/ada-remediation ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 1.0.0 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 1.0.0-ada-6 ([@JavierPDev](https://github.com/JavierPDev))
- Add css ([@JavierPDev](https://github.com/JavierPDev))
- 1.0.0-ada-5 ([@JavierPDev](https://github.com/JavierPDev))
- Use :focus-visible ([@JavierPDev](https://github.com/JavierPDev))
- 1.0.0-ada-4 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Adjust btn focus styles ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Use firefox's native focus style ([@JavierPDev](https://github.com/JavierPDev))
- Add explicit outline styles for .btn:focus ([@JavierPDev](https://github.com/JavierPDev))
- 1.0.0-ada-3 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Improved form control focus style ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Built ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 1.0.0-ada-2 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Slightly darken gray-600 so it on white bg is compliant ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 1.0.0-ada-1 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Fix btn-outline-secondary contrast ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Improve link color ADA contrast ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Tweaked dark theme grays ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Lightened link blue color for dark theme ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.9.14 ([@NicolasDesc](https://github.com/NicolasDesc))
- add more custom icons ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.9.13 ([@NicolasDesc](https://github.com/NicolasDesc))
- fix safari custom select dual arrows [touch:15205] ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.9.12 ([@NicolasDesc](https://github.com/NicolasDesc))
- add line-clamp-break-all ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.9.11 ([@NicolasDesc](https://github.com/NicolasDesc))
- add back indeterminate style but make it specific to custom-checkbox ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.9.10 ([@JavierPDev](https://github.com/JavierPDev))
- Undo badge style tweaks we're not going to use ([@JavierPDev](https://github.com/JavierPDev))
- 0.9.9 ([@NicolasDesc](https://github.com/NicolasDesc))
- remove indeterminate style from custom forms ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.9.7 ([@JavierPDev](https://github.com/JavierPDev))
- Force set font color to white for badges with gray backgrounds since bootstrap's color contrast method returns black to contrast with the grays ([@JavierPDev](https://github.com/JavierPDev))
- 0.9.6 ([@JavierPDev](https://github.com/JavierPDev))
- Add .badge-outline#{color} classes ([@JavierPDev](https://github.com/JavierPDev))
- 0.9.5 ([@JavierPDev](https://github.com/JavierPDev))
- Add badge transparent ([@JavierPDev](https://github.com/JavierPDev))
- 0.9.4 ([@JavierPDev](https://github.com/JavierPDev))
- Tweak badges to our needs ([@JavierPDev](https://github.com/JavierPDev))
- 0.9.3 ([@NicolasDesc](https://github.com/NicolasDesc))
- update questionnaire icon ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.9.2 ([@NicolasDesc](https://github.com/NicolasDesc))
- add questionnaire list icon ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.9.1 ([@JavierPDev](https://github.com/JavierPDev))
- Use old space grays in dark theme ([@JavierPDev](https://github.com/JavierPDev))
- 0.9.0 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Upgrade node-sass ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Fix ';', compile ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.25 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add new midnight-blue theme color ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.24 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Override btn outline secondary disabled colors ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.23 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Merge remote-tracking branch 'origin/master' ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.22 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Commit css ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add font-weight-semi-bold class ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Tweaked success, warning, danger colors, and btn-sm padding ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.22 ([@JavierPDev](https://github.com/JavierPDev))
- Add font-weight classes ([@JavierPDev](https://github.com/JavierPDev))
- 0.8.21 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add additional icons ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.20 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- add back in 300 source sans ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.19 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- add two more roboto styles ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.18 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- limit fonts ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.17 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- build ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.16 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Commit built scripts ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.15 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add red to theme-colors array ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Merge branch 'master' into develop ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.12 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Rebuild ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Merge remote-tracking branch 'origin/develop' into develop ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Remove margin override ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.13 ([@NicolasDesc](https://github.com/NicolasDesc))
- add glassdoor icon ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.8.12 ([@JavierPDev](https://github.com/JavierPDev))
- Add link style that was removed from latest bootstrap 4 update ([@JavierPDev](https://github.com/JavierPDev))
- 0.8.11 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add h6 style ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.10 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add svg fill classes ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.9 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Update social glyphicons ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.8 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add some glyphicon social icons ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Compile ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.7 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Adjust brand color grays ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.6 ([@JavierPDev](https://github.com/JavierPDev))
- Handle theme colored nav pills and add nav-link-sm ([@JavierPDev](https://github.com/JavierPDev))
- Revert svg fill color changes ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.5 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- tweak button styles ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.4 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Lighten borders a bit ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.3 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Tweak light theme border colors ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.2 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Implement btn-link-$color hover styles ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.1 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Added .line-clamp classes ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.0 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add indeterminate class ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.0-grays-update-14 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Fix some button svg colors ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.0-grays-update-13 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add ghost buttons ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.0-grays-update-12 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Tweak theme colors, add more button styles ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.0-grays-update-11 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Remove button styles ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.8.0-grays-update-10 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Merge remote-tracking branch 'origin/dev/grays-update' into dev/grays-update ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Improved button styles ([@throttlehead-dev](https://github.com/throttlehead-dev))
- update light and dark theme ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.8.0-grays-update-9 ([@NicolasDesc](https://github.com/NicolasDesc))
- remove margin top and bottom button on mobile ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.8.0-grays-update-8 ([@NicolasDesc](https://github.com/NicolasDesc))
- down to xs ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.8.0-grays-update-7 ([@NicolasDesc](https://github.com/NicolasDesc))
- span 100% button on sm breakpoint ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.8.0-grays-update-6 ([@NicolasDesc](https://github.com/NicolasDesc))
- update light theme ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.8.0-grays-update-5 ([@NicolasDesc](https://github.com/NicolasDesc))
- custom btn-light for light theme ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.8.0-grays-update.4 ([@NicolasDesc](https://github.com/NicolasDesc))
- update more btn color ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.8.0-grays-update-3 ([@NicolasDesc](https://github.com/NicolasDesc))
- add border to btn cancel and update btn white color ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.8.0-grays-update-2 ([@NicolasDesc](https://github.com/NicolasDesc))
- update some button colors and global table layout ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.8.0-grays-update-1 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Update grays, fix variable precedence ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.7.57 ([@NicolasDesc](https://github.com/NicolasDesc))
- fix custom outline button color ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.56 ([@JavierPDev](https://github.com/JavierPDev))
- Merge branch 'develop' ([@JavierPDev](https://github.com/JavierPDev))
- Update icon ([@JavierPDev](https://github.com/JavierPDev))
- 0.7.55 ([@JavierPDev](https://github.com/JavierPDev))
- Add video-request app icon ([@JavierPDev](https://github.com/JavierPDev))
- 0.7.54 ([@NicolasDesc](https://github.com/NicolasDesc))
- fix btn pink color ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.53 ([@NicolasDesc](https://github.com/NicolasDesc))
- add pink to theme color ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.52 ([@NicolasDesc](https://github.com/NicolasDesc))
- update form group margin bottom ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.51 ([@NicolasDesc](https://github.com/NicolasDesc))
- add custom-control-sm ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.50 ([@NicolasDesc](https://github.com/NicolasDesc))
- Merge branch 'develop' ([@NicolasDesc](https://github.com/NicolasDesc))
- update cyan ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.49 ([@NicolasDesc](https://github.com/NicolasDesc))
- Merge branch 'dev/button-body-color' into develop ([@NicolasDesc](https://github.com/NicolasDesc))
- Some minor style tweaks ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.7.48 ([@JavierPDev](https://github.com/JavierPDev))
- 0.7.47 ([@JavierPDev](https://github.com/JavierPDev))
- Add important ([@JavierPDev](https://github.com/JavierPDev))
- 0.7.46 ([@JavierPDev](https://github.com/JavierPDev))
- Add fill color utility for icons ([@JavierPDev](https://github.com/JavierPDev))
- 0.7.45-dev-2 ([@NicolasDesc](https://github.com/NicolasDesc))
- add more theme color light variables ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.45-dev-1 ([@NicolasDesc](https://github.com/NicolasDesc))
- add button body-color ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.45 ([@NicolasDesc](https://github.com/NicolasDesc))
- update tab bottom color ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.44 ([@NicolasDesc](https://github.com/NicolasDesc))
- add teal to them colors and update nav scss to have specific nav-link color ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.43 ([@NicolasDesc](https://github.com/NicolasDesc))
- add cyan to theme colors ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.42 ([@NicolasDesc](https://github.com/NicolasDesc))
- update p tag line height globally ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.41 ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.40 ([@NicolasDesc](https://github.com/NicolasDesc))
- update some global form and paragraph styling ([@NicolasDesc](https://github.com/NicolasDesc))
- Merge branch 'master' into develop ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.39 ([@NicolasDesc](https://github.com/NicolasDesc))
- update global mobile styling ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.38 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Fix values ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.7.37 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Added btn-link-$color class ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.7.36 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add svg align ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.7.35 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Fix button white border color ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.7.34 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Merge branch 'develop' ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Remove font-size param ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.7.33 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add getting-started icon ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Added new icons ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.7.32 ([@NicolasDesc](https://github.com/NicolasDesc))
- add some custom icons ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.31 ([@NicolasDesc](https://github.com/NicolasDesc))
- add free sticker square ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.30 ([@NicolasDesc](https://github.com/NicolasDesc))
- add orange and white Spark Hire logo ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.29 ([@NicolasDesc](https://github.com/NicolasDesc))
- add dark-blue to theme-colors ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.28 ([@NicolasDesc](https://github.com/NicolasDesc))
- update button dark blue style ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.27 ([@NicolasDesc](https://github.com/NicolasDesc))
- add important ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.26 ([@NicolasDesc](https://github.com/NicolasDesc))
- update btn outline orange style ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.25 ([@NicolasDesc](https://github.com/NicolasDesc))
- custom btn-orange styling ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.24 ([@NicolasDesc](https://github.com/NicolasDesc))
- add orange them color ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.23 ([@JavierPDev](https://github.com/JavierPDev))
- Apply colors to radio inputs that are disabled but also checked ([@JavierPDev](https://github.com/JavierPDev))
- 0.7.22 ([@JavierPDev](https://github.com/JavierPDev))
- Add missing btn-row class ([@JavierPDev](https://github.com/JavierPDev))
- 0.7.21 ([@JavierPDev](https://github.com/JavierPDev))
- Add theme color support for custom control inputs ([@JavierPDev](https://github.com/JavierPDev))
- Update sourcemaps ([@JavierPDev](https://github.com/JavierPDev))
- 0.7.20 ([@JavierPDev](https://github.com/JavierPDev))
- Fix disabled buttons ([@JavierPDev](https://github.com/JavierPDev))
- Add btn-default ([@JavierPDev](https://github.com/JavierPDev))
- 0.7.19 ([@NicolasDesc](https://github.com/NicolasDesc))
- add svg default color in nav tabs ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.18 ([@JavierPDev](https://github.com/JavierPDev))
- Add cursor: pointer ([@JavierPDev](https://github.com/JavierPDev))
- Flex ([@JavierPDev](https://github.com/JavierPDev))
- Add labels to theme ([@JavierPDev](https://github.com/JavierPDev))
- 0.7.17 ([@NicolasDesc](https://github.com/NicolasDesc))
- add theme color to nav tabs ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.16 ([@NicolasDesc](https://github.com/NicolasDesc))
- Merge branch 'dev/tabs' into develop ([@NicolasDesc](https://github.com/NicolasDesc))
- update dark theme ([@NicolasDesc](https://github.com/NicolasDesc))
- updates tabs style and add bottom tabs ([@NicolasDesc](https://github.com/NicolasDesc))
- add svg fill to alert ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.14 ([@NicolasDesc](https://github.com/NicolasDesc))
- add form-group custom ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.13 ([@NicolasDesc](https://github.com/NicolasDesc))
- update bootstrap package ([@NicolasDesc](https://github.com/NicolasDesc))
- 0.7.12 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- SVG fixes ([@real-throttlehead](https://github.com/real-throttlehead))
- Add colored google svg ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.7.11 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Merge remote-tracking branch 'origin/master' ([@real-throttlehead](https://github.com/real-throttlehead))
- Added flame icon ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.7.1 ([@JavierPDev](https://github.com/JavierPDev))
- Add dark blue to colors so we can use it for button color classes ([@JavierPDev](https://github.com/JavierPDev))
- Adjust focus shadow ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.7.0 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Some more modal style adjustments ([@real-throttlehead](https://github.com/real-throttlehead))
- Adjust modal sizes ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.6.9 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Implemented colors custom radio controls ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.6.8 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Decrease margin and padding 5 ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.6.7 ([@NicolasDesc](https://github.com/NicolasDesc))
- Merge branch 'dev/btn-purple' into develop ([@NicolasDesc](https://github.com/NicolasDesc))
- add purple as theme color ([@NicolasDesc](https://github.com/NicolasDesc))
- add btn-purple to global variable ([@NicolasDesc](https://github.com/NicolasDesc))
- Build updates ([@real-throttlehead](https://github.com/real-throttlehead))
- Update btn disabled opacity ([@real-throttlehead](https://github.com/real-throttlehead))
- Fix btn-lg line height ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.6.6 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Fixed some issues with button styles ([@real-throttlehead](https://github.com/real-throttlehead))
- Update some styles ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.6.5 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.6.4 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Remove button shadows ([@real-throttlehead](https://github.com/real-throttlehead))
- Merge branch 'master' into develop ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.6.3 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Added some new variables and tweaked light theme font color ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.6.2 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Added app-icons to theme ([@real-throttlehead](https://github.com/real-throttlehead))
- add custom icons from react settings ([@NicolasDesc](https://github.com/NicolasDesc))
- installed react for dev ([@real-throttlehead](https://github.com/real-throttlehead))
- Adjust font size ([@real-throttlehead](https://github.com/real-throttlehead))
- App backgrounds should be set per-app. Card styles should be adhered to, they are the 'body-bg' color by default, by using a shade of gray for the apps, cards can be white inset in gray ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add utilities for common styles ([@JavierPDev](https://github.com/JavierPDev))
- Merge branch 'develop' ([@real-throttlehead](https://github.com/real-throttlehead))
- Switch to yarn ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.6.1 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Enable box shadows ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Fix dropdowns ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Tweaked dropdown styles ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Added small font style, adjusted small font size ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Restyle nav tabs ([@real-throttlehead](https://github.com/real-throttlehead))
- Rename files to match bootstrap convention ([@real-throttlehead](https://github.com/real-throttlehead))
- Add transition to modal close btn ([@real-throttlehead](https://github.com/real-throttlehead))
- Added btn-transition to links and made btn-transition a bit slower ([@real-throttlehead](https://github.com/real-throttlehead))
- Add app background colors based on what they are in current react-settings and react-components ([@JavierPDev](https://github.com/JavierPDev))
- Add border to last row of default table ([@real-throttlehead](https://github.com/real-throttlehead))
- Version ([@real-throttlehead](https://github.com/real-throttlehead))
- Tweak yellow ([@real-throttlehead](https://github.com/real-throttlehead))
- Some fixes for theme colors ([@real-throttlehead](https://github.com/real-throttlehead))
- Some more theme fixes ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Fixed theming variable hierarchy ([@throttlehead-dev](https://github.com/throttlehead-dev))
- npm audit ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Incorporate some global paginator styles ([@real-throttlehead](https://github.com/real-throttlehead))
- Update dark pagination colors ([@real-throttlehead](https://github.com/real-throttlehead))
- Created watch command ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.5.2 ([@NicolasDesc](https://github.com/NicolasDesc))
- Remove rename script ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.5.1 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Added glyphicons ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.5.0 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Move old 'filled' to 'hollow', started creating new 'filled' social icons ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Install latest node-sass and add new google icon ([@msolonko-sp](https://github.com/msolonko-sp))
- 0.4.9 ([@msolonko-sp](https://github.com/msolonko-sp))
- 0.4.8 ([@real-throttlehead](https://github.com/real-throttlehead))
- Some tweaks to buttons ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.4.7 ([@JavierPDev](https://github.com/JavierPDev))
- created cast icons ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Delete dupes ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.4.6 ([@real-throttlehead](https://github.com/real-throttlehead))
- Move logos to sub folder ([@real-throttlehead](https://github.com/real-throttlehead))
- Added best-practices icons ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.4.5 ([@real-throttlehead](https://github.com/real-throttlehead))
- Fix table color ([@real-throttlehead](https://github.com/real-throttlehead))
- latest compile ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.4.4 ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.4.3 ([@real-throttlehead](https://github.com/real-throttlehead))
- npm audit ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.4.2 ([@real-throttlehead](https://github.com/real-throttlehead))
- add no record icon ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.4.1 ([@real-throttlehead](https://github.com/real-throttlehead))
- Added new disconnected icon ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.4.0 ([@real-throttlehead](https://github.com/real-throttlehead))
- Swap out font for source sans ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.3.2 ([@real-throttlehead](https://github.com/real-throttlehead))
- Fix svg viewbox ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.3.1 ([@real-throttlehead](https://github.com/real-throttlehead))
- Optimized more icons ([@real-throttlehead](https://github.com/real-throttlehead))
- Optimized social svgs ([@real-throttlehead](https://github.com/real-throttlehead))
- Added new filled social media icons ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.3.0 ([@real-throttlehead](https://github.com/real-throttlehead))
- Reduce font requests ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.2.8 ([@real-throttlehead](https://github.com/real-throttlehead))
- Added new social media icons ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.2.7 ([@real-throttlehead](https://github.com/real-throttlehead))
- Improved large input and button styles ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.2.6 ([@real-throttlehead](https://github.com/real-throttlehead))
- Darken gray 1000 for dark theme ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.2.5 ([@real-throttlehead](https://github.com/real-throttlehead))
- Fixed more dark theme issues ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.2.4 ([@real-throttlehead](https://github.com/real-throttlehead))
- Fixed numerous dark theme style issues ([@real-throttlehead](https://github.com/real-throttlehead))
- Fixed colored tables ([@real-throttlehead](https://github.com/real-throttlehead))
- Fixed some button colors ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.2.3 ([@real-throttlehead](https://github.com/real-throttlehead))
- Fix fonts ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.2.2 ([@real-throttlehead](https://github.com/real-throttlehead))
- Merge branch 'dev/html-preview' ([@real-throttlehead](https://github.com/real-throttlehead))
- Move icons ([@real-throttlehead](https://github.com/real-throttlehead))
- Update build script ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.2.1 ([@real-throttlehead](https://github.com/real-throttlehead))
- Make single build script ([@real-throttlehead](https://github.com/real-throttlehead))
- Further improve build script ([@real-throttlehead](https://github.com/real-throttlehead))
- Created new node-sass build script ([@real-throttlehead](https://github.com/real-throttlehead))
- Attempting to properly import node_module bootstrap files ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.2.0 ([@real-throttlehead](https://github.com/real-throttlehead))
- Update some html ([@real-throttlehead](https://github.com/real-throttlehead))
- Improve scrollbar styles ([@real-throttlehead](https://github.com/real-throttlehead))
- Merged in master ([@real-throttlehead](https://github.com/real-throttlehead))
- Merge branch 'master' into dev/html-preview ([@real-throttlehead](https://github.com/real-throttlehead))
- Added html previews, updated package.json build ([@real-throttlehead](https://github.com/real-throttlehead))
- 0.1.0 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Add svg icons to theme ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.0.41 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Tweak scrollbars some more ([@throttlehead-dev](https://github.com/throttlehead-dev))
- 0.0.4 ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Make scrollbars more visable ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Fix variable name ([@real-throttlehead](https://github.com/real-throttlehead))
- Update version number ([@real-throttlehead](https://github.com/real-throttlehead))
- Styled modals ([@real-throttlehead](https://github.com/real-throttlehead))
- Updated fonts ([@real-throttlehead](https://github.com/real-throttlehead))
- Reorganized project so themes share a parent variables css and then setup light theme ([@real-throttlehead](https://github.com/real-throttlehead))
- Update scss includes ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Made node_modules references relative ([@real-throttlehead](https://github.com/real-throttlehead))
- Really update bootstrap ([@real-throttlehead](https://github.com/real-throttlehead))
- Update bootstrap ([@real-throttlehead](https://github.com/real-throttlehead))
- Added additional gray color ([@real-throttlehead](https://github.com/real-throttlehead))
- Update package ([@real-throttlehead](https://github.com/real-throttlehead))
- Add scrollbar styling to theme ([@real-throttlehead](https://github.com/real-throttlehead))
- Import all of bootstrap's css ([@real-throttlehead](https://github.com/real-throttlehead))
- Update project name and scope ([@real-throttlehead](https://github.com/real-throttlehead))
- initial commit ([@real-throttlehead](https://github.com/real-throttlehead))

#### Authors: 6

- [@msolonko-sp](https://github.com/msolonko-sp)
- [@real-throttlehead](https://github.com/real-throttlehead)
- Bryan Atencia ([@bryan0767](https://github.com/bryan0767))
- Jacob Smits ([@throttlehead-dev](https://github.com/throttlehead-dev))
- Javier Pena ([@JavierPDev](https://github.com/JavierPDev))
- Nicolas Deschamps ([@NicolasDesc](https://github.com/NicolasDesc))
